@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* 受信感度 */

#contents_main #sens {
	position: absolute;	
	right: 0;
}

#contents_main #sens #sens_btn {
	position: absolute;	
	right: 0;
}

#contents_main #sens .sens_txt {
	position: absolute;	
	top: 34px;
	right: 0;
	display: none;
	z-index: 100;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

#contents_main em {
	color: #cc0000;
}

/* c01 */

#contents_main #c01 {
	padding-top: 15px;
	border-left: 4px solid #c29f3c;
	border-right: 4px solid #c29f3c;
	border-bottom: 4px solid #c29f3c;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c01 h3 {
	overflow: visible;
}

#contents_main #c01 h4 {
	margin-bottom: 15px;
}

#contents_main #c01 .s_column {
	margin: 0 21px 40px 21px;
}

#contents_main #c01 p {
	font-size: 93%;
	margin-bottom: 10px;
}

#contents_main #c01 .sup {
	color: #666;
	font-size: 85%;
}

#contents_main #c01 p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

/* -----　c01_01 */

#contents_main #c01_01 {
}

/* -----　c01_02 */

#contents_main #c01_02 {
	border-top: 1px solid #ceb879;
	padding-top: 20px;
}

/* -----　c01_03 */

#contents_main #c01_03 {
	border-top: 1px solid #ceb879;
	padding-top: 20px;
	margin-bottom: 20px;
}



/* c02 */

#contents_main #c02 {
	border: 4px solid #dedede;
}

#contents_main #c02 h4 {
	margin: 21px 0 0 21px;
}

#contents_main #c02 ul {
	margin: 17px 0 21px 24px;
}

#contents_main #c02 li {
	display: inline;
}